Subject: RE: Cygwin 1.0: no mail available
From: "Kevin Wright" <[email-masked]>
To: "Adrian Phillips" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 2 May 2000 11:04:43 -0600

Adrian,

I tried the command you provided to install the perl modules and
for the most part it worked. However, it checked on the trying to
use gzip:

/cygnus/CYGWIN~1/H-I586~1/bin/gzip: not found

During the initial setup it asked me (and found automatically) 
/bin/gzip so I think it has to do with the initial build of Perl from 
Charles Wilson. I've looked through the configuration files in 
/usr/local/lib/perl5 but I haven't been able to find it. 

If you have any ideas on how to fix this, I would appreciate it.

Kevin Wright
Mountain View, CA

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Adrian Phillips
> Sent: Tuesday, May 02, 2000 6:14 AM
> To: Guy T. Moore Jr.
> Cc: [email-masked]
> Subject: Re: Cygwin 1.0: no mail available
> 
> 
> >>>>> "Guy" == Guy T Moore <[email-masked]> writes:
> 
> <snip>
> 
>     Guy> How does one send mail from a Cygwin v1.0 window?  (Using the
>     Guy> tools at hand hopefully)
> 
> Install perl and then perl -MCPAN -e 'install "Mail::Tools"'
> 
> Sincerely,
> 
> Adrian Phillips
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]